# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/tun8.ccdummy.xyz
cert = /etc/letsencrypt/live/tun8.ccdummy.xyz/cert.pem
privkey = /etc/letsencrypt/live/tun8.ccdummy.xyz/privkey.pem
chain = /etc/letsencrypt/live/tun8.ccdummy.xyz/chain.pem
fullchain = /etc/letsencrypt/live/tun8.ccdummy.xyz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = b7e546cc6044e55503ec656a8fb14b17
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
